@import '~@shared/styles/colors';
@import '~@shared/styles/fonts';

@import '../../styles';

.initials-avatar {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  @include defaultAvatarSize;
  &__text {
    font-size: map-get($font-sizes, xxmedium);
    font-weight: map-get($font-weights, semi-bold);
    text-transform: uppercase;
  }
}
